format_version: '1.0'

repository_url: https://github.com/DeaDBeeF-Player/deadbeef

sequence:
  base_version:
    input_file: '4c3f4400.zip'
    commit_sha1: 4c3f44003c5c48739d91907db383a7c22b22c6a0
  fix_attempt:
    - input_file: '3ceff85e.diff'
      commit_sha1: 3ceff85ebe89c510c2d7e1c5d68fa7a320e30099
    - input_file: 'dceae6f6.diff'
      commit_sha1: dceae6f698807c22ea5186dc8474f6c54249ca20
    
  expected_fix:
    input_file: '878c0f93.diff'
    commit_sha1: 878c0f93651722357a1bcc0f2e32277105a93936

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/DeaDBeeF-Player/deadbeef/issues/2177
